### Property

# Gio DBusConnection:unique-name

since: 2.26

#### Declaration

    property unique-name: utf8 [ read ]

#### Description

The unique name as assigned by the message bus or `NULL` if the connection is not open or not a message bus connection.

Type:`gchar*`

Available since: 2.26

Default value | NULL
Getter method | `g_dbus_connection_get_unique_name()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no